	/*
  	Flaticon icon font: Flaticon
  	Creation date: 25/10/2018 12:42
  	*/

    @font-face {
      font-family: "Flaticon";
      src: url("../fonts/flaticon/Flaticon.eot");
      src: url("../fonts/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
           url("../fonts/flaticon/Flaticon.woff") format("woff"),
           url("../fonts/flaticon/Flaticon.ttf") format("truetype"),
           url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
      font-weight: normal;
      font-style: normal;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
      @font-face {
        font-family: "Flaticon";
        src: url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
      }
    }
    
    [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
      font-family: Flaticon;
      font-style: normal;
    }
    

.flaticon-pregnant:before { content: "\f100"; }
.flaticon-gym:before { content: "\f101"; }
.flaticon-shield-with-cross:before { content: "\f102"; }
.flaticon-medical-history:before { content: "\f103"; }
.flaticon-doctor:before { content: "\f104"; }
.flaticon-heartbeat:before { content: "\f105"; }
.flaticon-psi:before { content: "\f106"; }
.flaticon-solution:before { content: "\f107"; }
.flaticon-in-love:before { content: "\f108"; }
.flaticon-medical-history-1:before { content: "\f109"; }
.flaticon-medical-history-2:before { content: "\f10a"; }
.flaticon-psychologist:before { content: "\f10b"; }
.flaticon-test:before { content: "\f10c"; }
.flaticon-exam:before { content: "\f10d"; }
.flaticon-conversation:before { content: "\f10e"; }
.flaticon-steering-wheel:before { content: "\f10f"; }